# Uses of Class
org.apache.lucene.sandbox.facet.utils.FacetOrchestrator

Packages that use FacetOrchestrator
Package
Description
org.apache.lucene.sandbox.facet.utils
Sandbox faceting: utility classes to make it easier to use the new API for standard use cases.

- ## Uses of FacetOrchestrator in org.apache.lucene.sandbox.facet.utils

  Methods in org.apache.lucene.sandbox.facet.utils that return FacetOrchestrator
  Modifier and Type
  Method
  Description
  `FacetOrchestrator`
  FacetOrchestrator.`addBuilder(FacetBuilder request)`